Subject: Re: [PATCH] Clarification for the command "git checkout <branch>"

From: Markus Elfring <[email-masked]>
Date: Thu, 01 Apr 2010 08:38:52 +0200

> In such a case, you may want retry the command after recording
> the local changes (1) in a temporary commit on the current branch,

Should corresponding work flow actions be also mentioned to clean up such
"temporaries"?

> or (2) by using "git stash".

Do we need a new feature "stash per branch" here?

Will an option be useful to specify that uncommitted changes can be overwritten
by data from the branch switch?

Regards,
Markus